@charset "utf-8";
/* CSS Document */

/*---------------wrapper----------------*/
#top #container {
    background-color: #FFFFFF;
    background-image: url(../img/top/main.jpg);
    background-repeat: no-repeat;
    background-position: center 0%;
}
#top .stomach .element {
	position: relative;
	margin-top: 0px;
}
#top .stomach p {
	text-align: center;
	position: absolute;
	top: 190px;
	left: 50%;
	transform: translateX(-50%);
	margin: 0;
}
#top .stomach p a {
    font-size: 30px;
    color: #FFFFFF;
    border-radius: 5px;
    padding: 12px 70px 10px 20px;
    box-sizing: border-box;
    font-weight: bold;
    display: inline-block;
    background-color: #48BA96;
}
#top .stomach p a:after {
    content: '';
    background-image: url(../img/top/arrow.png);
    position: absolute;
    right: 20px;
    top: 54%;
    transform: translateY(-50%);
    width: 40px;
    height: 30px;
    animation-name: arrowslide;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    background-repeat: no-repeat;
    background-position: 0% center;
}
#top .stomach p a:hover {
	animation-name: pop2;
	animation-duration: .3s;
	animation-timing-function: linear;
	animation-iteration-count: 1;
}



@keyframes arrowslide {
	0% { right: 22px; }
	50% { right: 8px; }
	100% { right: 22px; }
}



